Body {
	margin-top: 0px;
	margin-bottom: 0px;
	
	color: black;
	
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	
	scrollbar-3dlight-color: 696969;
	scrollbar-arrow-color: 696969;
	scrollbar-base-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-face-color: white;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: 696969
	
}

element	{ }

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-family: Arial;
	Text-Align: left;
}

h1 {
	font-size: 13pt;
	color: Gray;

}

h2  {
	font-size: 11pt;
	color: Gray;
}

h3 {
	font-size: 12pt;
	color: Black;
}

H4 {
	font-size: 11pt;
	color: Black;
}

H5 {
	Font-Family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	color: Black;
	Text-Align: Left;
	line-height: 150%;
}

H6 {
	Font-Family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	color: Black;
}

a {
	color: white;
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
}

a:hover {
	color: silver;
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none
}

A:LINK {
	font-size: 11px;
	color: Black;
}

A:VISITED {
	font-size: 11px;
	color: Red;
}

A:ACTIVE {
	font-size: 11px;
	color: Red;
} 

td {
	vertical-align : top;
}

p {
	color: black;
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

ul {
	margin-top: -10px;
}

td {
	color: black;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}


p.csc-form-label {
	margin : 10px;
	Font-Family: Arial, Helvetica, Sans-Serif;
	Font-Size:  10pt;
	Color: Gray;
}

p.csc-form-label-req {
	margin : 0px;
	Font-Family: Arial, Helvetica, Sans-Serif;
	Font-Size:  10pt;
	Color: Black;
}

ul.csc-bulletlist {
	margin : 10px;
	margin-left: 35px;
	Font-Family: Arial, Helvetica, Sans-Serif;
	Font-Size:  10pt;
	Color: Gray;
}

form { 
	float:            left; 
	padding:		20px;

	color: black;
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular	
	text-align:       left; 

	width:            400px; 


	margin-left:		0px;
	padding:			0px;
} 

input, textarea, select { 
	/*white-space:      nowrap; /*to fix ie6 wrapping*/
	
	border:           1px solid grey;
	padding-bottom:   0px;
	

	float:            left;
	width:            400px;
	clear:            both;
	
	color: black;
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

fieldset {
	border:           0px;
	padding-left:     0px;
	display:          block;
	clear:            both;
}

.csc-mailform-submit {
	border:           none;
	margin-top: 10px;

	border:           1px solid grey;
	padding-left:     0px;	

	width:            400px;
	clear:            both;
	
	color: black;
	font-weight: 100;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	color:            white;
	
	background-color: rgb(255,255,255)
}